#
#Fri Sep 19 01:43:53 EEST 2003
outOfRangeText=Heb ganfod y linell hon.
outOfRangeTitle=Heb ganfod y linell
invalidInputTitle=Mewnbwn annilys
goToLineTitle=Mynd i'r linell
goToLineText=Rhowch rif y llinell
invalidInputText=Mae'r rhif roddwyd yn annilys.
